
{# Nav Bar #}
<nav class="navbar navbar-expand-sm navbar-dark bg-dark" >
    
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarNavDropdown">
        <ul class="navbar-nav">
          
            {{ items }}
        </ul>
    </div>

</nav>